APP_KEY = '37dbd69c19c7addf439941b41e379563'
APP_DEBUG = false

DB_HOST = rm-7xvisi884oja3z51eio.mysql.cn-guangzhou.rds.aliyuncs.com
DB_PORT = 3306
DB_NAME = jianqian
DB_USER = jianqian_user
DB_PASSWORD = XczrTs5JJHcapeXs@
DB_DEFAULT = mysql

HTTP_PORT = 5890